/*
Theme Name: Twenty Nineteen Child
Theme URI: https://ibidesigns.com
Description: A child theme of Twenty Nineteen
Author: Walker Romelus
Author URI: https://ibidesigns.com
Version: 1.0.0
Text Domain: Twenty Nineteen
Template: twentynineteen
*/
body {font-family: Arial, sans-serif;font-size: 15px;}
.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6, .button, button, input[type="button"], input[type="reset"], input[type="submit"], input, select, optgroup, textarea, .tp-caption{font-family:Arial, sans-serif !important;}
ul.products li.product .woocommerce-loop-product__title{font-size:15px;margin-left: 10px;margin-right: 10px;border-bottom: 1px solid #ccc;padding-bottom: 10px;margin-bottom: 0px;}
body, #yith-quick-view-close {color: #687177;}
ul.products li.product .price, ul.products li.product .star-rating, ul.products li.product .woocommerce-loop-product__title { color: #575757;}
.woocommerce ul.products li.product-category h2{color: #006f2d;margin: 20px 12px;}
.main-navigation .main-menu > li > a, a, a:active, a:focus, a:visited, .widget a{color: #687177;}
.main-navigation .main-menu > li > a:hover, .main-navigation .main-menu > li.current-menu-item > a, a:hover, .woocommerce-breadcrumb a:hover, .button.yith-wcqv-button:hover:before, ul.products li.product .button:hover:before{color: #a13336 !important;}
.main-navigation .main-menu > li > a, .single-product .entry .entry-title{font-weight: 400;}
.entry-meta, .entry-footer, .discussion-meta-info, .site-info, .has-small-font-size, .comment-reply-link, .comment-metadata, .comment-notes, .sticky-post, #cancel-comment-reply-link, img::after, h6 {font-size: 14px;}
.site-header { padding: 1em 0;position: fixed;display: block;width: 100%;z-index: 9;}
.site-logo {position: relative;right: 0px;z-index: 999; float: left;}
.site-logo .custom-logo-link { width: 136px; height: 50px; border-radius: 0 !important;}
.main-navigation { width: 80%; float: right;margin-top: 15px;}
.main-navigation > div {display: inline-block;float: right;}
.entry .entry-content, .entry .entry-summary, .entry .entry-content > *, .entry .entry-summary > *, .woocommerce .content-area .site-main{width: auto;max-width:none;}
.single-product .entry .entry-content > *, .single-product .entry .entry-summary > * {width: 100%;}
.single-product .entry-title, .woocommerce-product-details__short-description, .yith-wcwl-add-to-wishlist, .product_meta {border-bottom: 1px solid #DADADA;padding-bottom: 15px;}
.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2 {font-size: 25px;}
mark, ins {background: transparent; text-decoration: none;font-size: 12px; color: #687177;position: absolute;}
/*WooCommerce */
.dl-horizontal dt { float: left;width: 160px;overflow: hidden;clear: left; text-align: right; text-overflow: ellipsis; white-space: nowrap;}
.dl-horizontal dd {margin: 0px 0px 0px 180px;}
.vc_col-sm-6 { width: 50%;float: left;}
.site-footer{background: #333333;}
footer dt{color:#fff;}
footer dd { margin: 5px auto 5px auto;line-height: 21px;}
.woocommerce-breadcrumb:before{content:"";width: 100%;background: #484848;padding: 25px 0px;position: absolute;z-index: -1;left: -50%;margin-top: -10px;}
.woocommerce-breadcrumb:after{content:"";width: 100%;background: #484848;padding: 25px 0px;position: absolute;z-index: -1;right: -50%;margin-top: -10px;top: 0;}
.woocommerce-breadcrumb{color: #fff;margin-top: -130px;z-index: 5;position: relative;content: "";width: 100%;}
.product-template-default .woocommerce-breadcrumb{margin-top: -100px;}
.tax-product_cat .woocommerce-breadcrumb, .tax-product_tag .woocommerce-breadcrumb{margin-top: 10px;}
.woocommerce-breadcrumb a{color: #ccc;}
.woocommerce-breadcrumb a, .woocommerce-breadcrumb p{z-index: 1;position: relative;}
.site-header, .woocommerce .content-area{background:#fff;}
.single-product{background: #F2F2F2;}
.single-product .site-content .content-area{padding: 20px;margin-top: 165px;margin-bottom: 50px;display: flow-root;}
.clear{margin:0px !important;}
.product_meta{margin-top:0px !important;}
.yith_magnifier_gallery li{margin-left: 5px; margin-right: 5px;}
.woocommerce img, .woocommerce-page img { width: 100%;}
.woocommerce-wishlist .entry-content{margin:0px; padding:0px;}
.sku_wrapper, .posted_in, tagged_as{margin-right:10px;}
ul.products li.product .button{ background:none; border-radius:0px;padding: 10px;color: #575757; font-weight:400;}
ul.products li.product .button:before{content: "\f090";display: inline-block;font-size: 18px;text-align: center;line-height: 35px;color: rgba(0,0,0,.9);margin-top: -20px;margin-right: 5px;}
.button.yith-wcqv-button{ background:none; border-radius:0px;padding: 10px;color: rgba(0,0,0,.9); font-weight:400;}
.button.yith-wcqv-button:hover, ul.products li.product .button:hover{ background:none !important; border-radius:0px;color: #a13336 !important;}
.button.yith-wcqv-button:before{content: "\f00e" !important;display: inline-block;font-size: 18px;text-align: center;line-height: 35px;color: rgba(0,0,0,.9);margin-top: -20px;}
.entry .entry-content a{text-decoration:none;}
.woocommerce-product-gallery__trigger:before{content:"\f002"; color:#fff;}
.woocommerce-product-gallery__trigger img.emoji{display:none !important; width:0px; height:0px;}
.yith_magnifier_thumbnail{margin-bottom:0px !important;}
.yith-wcwl-add-to-wishlist a:before, .button.yith-wcqv-button:before, ul.products li.product .button:before, .woocommerce-product-gallery__trigger:before{font-family:FontAwesome !important;}
.yith-wcwl-add-to-wishlist a:before {
 content:"\f08a";
 font-size:18px;
 vertical-align:middle;
 margin-right:2px;
 display:inline-block;
 -webkit-transition:all .2s;
 -moz-transition:all .2s;
 -o-transition:all .2s;
 transition:all .2s
}
.yith-wcwl-add-to-wishlist a:after {
 content:"";
 width:15px;
 height:15px;
 display:inline-block;
 vertical-align:middle;
 border:1px solid #000;
 border-radius:50%;
 border-left-color:transparent!important;
 border-right-color:transparent!important;
 margin-left:10px;
 opacity:0;
 visibility:hidden
}
.yith-wcwl-add-to-wishlist .clear {display:none}
.yith-wcwl-add-to-wishlist+.clear {display:none}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .box-shadow{ -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  margin-bottom: 30px;}
  .woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
}
.widget-area{border-bottom:1px solid #666;}
.text-half .vc_column-inner .wpb_wrapper{padding: 0 13% 50px 16%;}
.fullwidthPadding{padding:0 7%;}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
.vc_row-full-width.vc_clearfix{margin:0px;}
.beauty-nature h3{ margin:15% 25%; padding:25px;}
#footer-top{background-color:#f3f3f3;}
#footer-top-1{padding:20px;}
#footer-top-1 .widget{ margin:0px;}
.page-id-622 .contact{background-image: url(http://box5841.temp.domains/~naturgv5/wp-content/uploads/2019/10/beauty-nature.jpg);background-size: cover; background-repeat:no-repeat;background-position: center;}
.page-id-622 .contact .fullbg, .page-id-634 .fullbg{background-color: rgba(0, 0, 0, .5); color:#fff;}
.page-id-622 .fullframe h1, .page-id-634 .fullframe h1{text-transform:uppercase;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{width:100%;}
.fullframe{max-width: 80%; margin: 0 10% !important; padding: 0 60px;}
.green{background:url(http://box5841.temp.domains/~naturgv5/wp-content/uploads/2019/10/plant-vertical.jpg); background-position:center; background-repeat:no-repeat;background-size: cover;}
.green .vc_column-inner {background-color:rgba(11,128,60,.7); color:#fff;}
.green a{color:#fff;}
.textin{margin-right: 70px;margin-left: 70px;}
h1:not(.site-title):before,
h2:before {display:none;}
button, input[type="button"], input[type="reset"], input[type="submit"] {background:transparent;border-radius: 0px; border:1px solid #a13336; color:#a13336;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {background:#a13336;border-radius: 0px; border:1px solid #a13336; color:#fff;}
.site-content .content-area{margin-top:40px;}
.tax-product_tag .site-content .content-area, .tax-product_cat .site-content .content-area{margin-top:85px;}
.main-navigation{font-size: 15px;}
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat{background-color:transparent !important;border: 1px solid #a13336 !important;color: #a13336 !important;}
.vc_btn3.vc_btn3-color-grey:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover{background:#a13336 !important;border-radius: 0px !important; border:1px solid #a13336 !important; color:#fff !important;}
.yith_magnifier_zoom{max-height: 484px;overflow: hidden;}
.resources .vc_single_image-wrapper .wpb_heading{transition: 0.9s; height: 64px;background-color: #a13336; width:100%;position: absolute;bottom: 0px;z-index: 1;margin-bottom: -25px;padding: 5% 10%; color:#fff;}
.resources .vc_single_image-wrapper .wpb_heading:hover{margin-bottom: 0px;padding: 10%; margin-top:50%;}
.resources .wpb_single_image{ position:relative; overflow:hidden;}
@media only screen and (min-width: 768px) {
  #footer-top-1 {
    margin: calc(3 * 0rem) calc(10% + 60px);
  }
  #colophon .widget-area, #colophon .site-info {

    margin: calc(3 * .5rem) calc(10% + 60px);

}
}
@media only screen and (max-width:1600px) {
	.text-half .vc_column-inner .wpb_wrapper{padding: 0 9% 50px 13%;}
	.fullwidthPadding{padding:0 5%;}
	.wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
}

@media only screen and (max-width:1340px) {
.entry .entry-content, .entry .entry-summary, .entry .entry-content > *, .entry .entry-summary > *, .woocommerce .content-area .site-main{width: auto;max-width:none;}
.text-half .vc_column-inner .wpb_wrapper{padding: 0px 9% 50px 9.2%;}
.wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
}

@media only screen and (max-width:1024px) {
	.text-half .vc_column-inner .wpb_wrapper{padding: 100px 7% 133px 7%;}
	.fullwidthPadding{padding:0 15%;}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width: 46%;float: left;}
	.wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
}

@media only screen and (max-width:768px) {
	.text-half .vc_column-inner .wpb_wrapper{padding: 100px 30% 133px 10%;}
	.wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
	.fullwidthPadding{padding:0 5%;}
	.main-navigation { width: 70%;margin-right: 5px;}
}

@media only screen and (max-width:680px) {
	.text-half .vc_column-inner .wpb_wrapper{padding: 100px 20% 130px 10%;}
	.wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { padding: 0px;}
}
@media only screen and (max-width:480px) {
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width:100%;}
.main-navigation { width: 50%;margin-right: 5px;}
}